"use strict";
const common_vendor = require("../../../common/vendor.js");
require("../../../common/libraries/day.js");
const useModel = {
  formData: common_vendor.ref({})
};
exports.useModel = useModel;
